


/* Page oclub desktop */

@media screen and (min-width: 1700px) 
{
    .offer.offer-sejour.title.clearfix
    {
     height: 260px !important;   
    }
    .bldesoclub div.hero--area.section-padding-80,
    .bldesoclub section.hero--area.section-padding-80
    {
        padding-top: 0px !important;
    }

    .bloc2oclub {
        margin-top: 23px;
    }

    .bloc2oclub > div.tabs > label:nth-child(2)
    {
        width: 303px !important;   
    }
    .bloc2oclub > div.tabs > label:nth-child(5)
    {
    width: 267px !important;
    padding-left: 27px !important;
    padding-right: 30px !important;
    line-height: 1.05 !important;
    }
    .bloc2oclub > div.tabs > label:nth-child(8)
    {
        width: 267px !important;
    }
    .bloc2oclub > div.tabs > label:nth-child(11)
    {
        width: 267px !important;
    }
    .bloc2oclub > div.tabs > label:nth-child(14)
    {
        width: 276px !important;
        padding-left: 27px !important;
        padding-right: 30px !important;
        line-height: 1.05 !important;
    }
    .bloc2oclub > div.tabs > div.tab
    {
        padding: 39px 30px !important;
        padding-bottom: 53px !important;
    }
    .bloc2oclub > div.tabs > div.tab > p
    {
        margin-top: 13px !important;
        margin-left: -6px !important;
        margin-bottom: 31px;
    }

    .boxs > p
    {
        padding-bottom: 67px !important;    
    }
    .boxdescription
    {
        min-height: 500px !important;
    }
    .boxdescription2
    {
        min-height: 500px !important;
    }
    .boxdescription-min
    {
        min-height: 360px !important;
    }
    .boxdescription2-min
    {
        min-height: 360px !important;
    }

    .second-title-oclub h2
    {
    margin: -36px 0 !important;    
    }

    .bloc2oclub .all-slider-promos .slider-promos
    {
        margin-top: 41px !important;
        margin-left: 23px !important;   
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div.style-2
    {
        width: 414.1px !important;
        left: 15px !important;   
    }

  
    .bloc2oclub .all-slider-promos .slider-promos > div > div:nth-child(1) > div.style-2
    {
        margin-left: 15px !important;   
    }
    

   .bloc2oclub .all-slider-promos .slider-promos > div > div:nth-child(2) > div.style-2
    {
        margin-left: -2px !important;   
    }
    
    .bloc2oclub .all-slider-promos .slider-promos > div > div:nth-child(3) > div.style-2
    {
        margin-left: -19px !important;   
    }

    .bloc2oclub > div > div.slider-promos > div > div > div > div.offer.radius-top > div.offre-img-background
    {
        height: 240px !important;
    }


    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.radius-top > div.banner.banner-s-1
    {
    line-height: 1 !important;
    font-size: 15px !important;
    padding: 10px 19px !important;
    bottom: -9px !important;    
    }

    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.radius-top > div.img-label-club
    {
        position: absolute !important;
        top: -29px !important;
        left: 4px !important;
        width: 125px !important;    
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.radius-top > div.price.price-s-1
    {
        border-radius: 8px !important;
        background-color: #ad1380 !important;
        top: -16px !important;
        right: 20px !important;
        padding: 10px 19px !important;   
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix
    {
        padding: 27px 15px 19px 24px !important; 
        min-height: 260px!important;  
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix i 
    {
   /* line-height: 1.6 !important;
    margin-top: -6px !important;
    font-size: 15px !important;*/
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix > span > h6
    {
        width: 300px !important;
        margin-top: 4px !important;
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix > span > h6 > span.fa-star
    {
        font-size: 15px;
    }   
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix > h6 
    {
        margin-top: -4px !important;
        font-size: 15px !important;    
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h6:nth-child(1) > del
    {
        font-size: 20px !important;
        margin-right: -8px !important;    
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h2
    {
        font-size: 45px !important;
        line-height: 45px !important;
        margin-right: 0px !important;    
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h6:nth-child(2)
    {
    font-size: 15px !important;
    margin-right: 6px;
    }
    .bloc2oclub .all-slider-promos .slider-promos > div > div > div > div.offer.offer-sejour.title.clearfix > div > a:nth-child(2) > img
    {
        width: 51px !important;
        margin-top: 8px !important;
        margin-left: -17px !important;
        margin-right: 5px !important;   
    }
    .bloc2oclub .all-slider-promos .slider-promos > button
    {
        position: relative !important;
        left: -11px !important;
    }
    .concept .titre
    {
        line-height: 20px !important;   
    }

    .bloc2oclub  > div.concept > div:nth-child(2) > div.flexboxs-bloq-img.col-lg-6
    {
        padding: 0 !important;
        width: 680px !important;
        right: -18px !important;
        top: 6px !important;
    }
    .bloc2oclub  > div.concept > div:nth-child(2) > div.flexboxs-bloq-txt.col-lg-6 div.descright
    {
        padding: 20px 49px 87px 47px !important;
        width: 680px !important;
        height: 413px !important;
        margin-left: -17px !important;
        margin-top: 17px !important;
    }

    .bloc2oclub  > div.concept > div.row.flexboxs.direction > div.flexboxs-bloq-img.col-lg-6
    {
        padding: 0 !important;
        width: 680px !important;
        right: 17px !important;
        top: 16px !important;   
    }
    .bloc2oclub  > div.concept > div.row.flexboxs.direction > div.flexboxs-bloq-txt.col-lg-6 > div
    {
        padding: 40px 48px 87px 47px !important;
        width: 680px !important;
        height: 413px !important;
        margin-left: 19px !important;
        margin-top: 31px !important;   
    }
    .bloc2oclub  > div.concept > div:nth-child(4) > div.flexboxs-bloq-img.col-lg-6
    {
        padding: 0 !important;
        width: 680px !important;
        right: -18px !important;
        top: 26px !important;

    }
    .bloc2oclub  > div.concept > div:nth-child(4) > div.flexboxs-bloq-txt.col-lg-6 > div
    {
        padding: 76px 49px 87px 58px !important;
        width: 680px !important;
        height: 413px !important;
        margin-left: -17px !important;
        margin-top: 51px !important;
    }
    .clubs span
    {
        margin-top: 32px !important;
    }
    .clubs-bloq-1 .clubs-img
    {
        width: 630px !important;
        left: 40px !important;
        position: relative !important;   
    }
    .clubs-bloq-2 .clubs-img
    {
        width: 630px !important;
        left: 5px !important;
        position: relative !important;
    }
    .clubs-bloq-1 .flip
    {
        top: -149px;
        left: 17px;
        width: 531px;
        height: 600px;    
    }

    .clubs-bloq-2 .flip
    {
    top: -149px;
    left: -17px;
    width: 532px;
    height: 600px;
    }

}


/* F Page oclub desktop */

